
Application: gvSIG desktop - gvSIG add-on requests #1661
New add-on for geoprocess
03/13/2013 01:10 PM - Ignacio Brodín

Status: Closed Start date: 03/13/2013
Priority: Normal Due date:
Assignee: Juan Lucas Domínguez % Done: 0%
Category: Geoprocess Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.0.0-org.gvsig.
eoprocess.app.algorithm-2.0.0-2066-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.0.0-org.gvsi
.geoprocess.app.mainplugin-2.0.0-2066-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.0.0-org.gvsig.g
oprocess.app.sextante-2.0.0-2066-final-all-all-j1_5.gvspki

History
#1 - 03/13/2013 04:43 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

#2 - 02/26/2014 12:44 PM - Álvaro Anguix
- Status changed from Fixed to Closed
